@import url('gouthem-htf-bold/stylesheet.css');

@import url('gouthem-htf-book/stylesheet.css');

@import url('gouthem-htf-light/stylesheet.css');

@import url('gouthem-htf-med/stylesheet.css');

body{ width:100%; float:left; margin:0px; padding:0px; overflow-x:hidden; display:block; font-family: 'gotham_htfbook';}

#banner h1, #banner .likeh1{ font-size:60px; color:#fff; }

#banner h2, #banner .likeh2{ font-size:60px; color:#fff; }

.entry-content h1{ color:#676767; }

#request h2, , #request .likeh2{ font-size:45px; }

h3, .likeh3{ font-size:24px; text-transform:uppercase; font-family: 'gotham_htfbold'; color:#010101;}

.entry-content h3{ color:#676767; }

h2, .likeh2{ font-family: 'gotham_htfmedium'; font-size:24px; text-transform:uppercase; color:#010101;}

h4, .likeh4{ font-family: 'gotham_htfbold'; font-size:30px; text-transform:uppercase; color:#010101;}

h5, .likeh5{ font-family: 'gotham_htfbold'; font-size:18px; text-transform:uppercase; color:#010101;}

h6, .likeh6{ font-family: 'gotham_htfmedium'; font-size:14px; text-transform:uppercase;}

span{ font-family: 'gotham_htflight'; font-size:18px; color:#fff; }

p{ font-family: 'gotham_htfbook'; font-size:14px; color:#676767;}

a{ text-decoration:none;}

a[href^=tel], a[href^=tel]:hover {color:#676767; text-decoration:none;}

.full_width{ width:100%; float:left;}

.width50{ width:50%; float:left;}

.width_75{ width:75%; float:left;}

#top{ width:100%; float:left; padding:35px 0 0px;}

.logo{ float:left; padding:15px 0 0px;}

#banner{ width:100%; float:left; position:relative;}

#banner img{ width:100%; height:auto;}

.post-thumbnail img{ width:100%; height:auto;}

.caption{ width:100%; float:left; position:absolute; margin:-60px 0 0px; top:33%; left:0px; text-align:center;}

.caption h1{ font-family: 'gotham_htfbold'; padding-bottom:20px; text-transform:uppercase; position:relative;}

.caption h1:before{ width:16%; height:5px; content:""; margin:0px; padding:0px; position:absolute; top:100%; left:42%; background:#fff;}

.caption .likeh2{ font-family: 'gotham_htfbold'; padding-bottom:20px; text-transform:uppercase; position:relative; color: #ffffff; margin: 0;}

.caption .likeh2:before{ width:16%; height:5px; content:""; margin:0px; padding:0px; position:absolute; top:100%; left:42%; background:#fff;}

.caption h3, .caption .likeh3{ font-family: 'gotham_htflight'; margin-top:40px; text-transform:uppercase; color: #fff;}

.learn_more{ margin-top:25px; text-align:center; display:inline-block;}

.learn_more a{ padding:15px 30px; font-family: 'gotham_htfbold'; font-size:14px; color:#fff; border:solid 2px #fff; text-decoration:none; text-transform:uppercase; -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}

.learn_more a:hover { background:#fff; color:#00549b;}

.nav{ width:auto; float:left;}

.navbar-default{ background:none; border:none;}

.navbar{ margin-bottom:0px; min-height:0px;}

.navbar-brand{ float:none;}

.navbar-default .navbar-nav > li > a{ margin:0px 2px 0px 0px; padding:8px 15px; font-family: 'gotham_htfbold'; font-size:14px; color:#000; text-transform:uppercase; border:solid 2px #fff;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ background:none; color:#00549b; border:solid 2px #00549b;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ color:#00549b; border:solid 2px #00549b;}

.navbar-default .navbar-nav > li.current-menu-item > a{ color:#00549b; border:solid 2px #00549b;}

.navbar-collapse{ padding-right:0px;}

.container-fluid{ padding-right:0px; padding-left:0px;}

#request{ width:100%; float:left; padding:15px 0px; background:#010101;}

.request{ width:100%; float:left; border:solid 2px #fff;}

.request .likeh2{ font-family: 'gotham_htfmedium'; color:#fff; padding:15px 0 25px; text-transform:uppercase; }

.margin_top{ margin:35px 0 0px;}

.margin_top a{ float:left; background:#fff; color:#010101;}

.margin50{ margin:50px 0px;}

#neque{ width:100%; float:left; padding:50px 0px;}

.neque{ width:100%; float:left; padding:0px 0 70px;}

.neque h1, .neque .likeh1{ width:100%; float:left; margin-bottom:30px; padding-bottom:20px; border-bottom:solid 1px #cdcccb; position:relative; font-family: 'gotham_htfbold'; font-size:30px; text-transform:uppercase; color:#010101;}

.neque h4, .neque .likeh4{ width:100%; float:left; margin-bottom:30px; padding-bottom:20px; border-bottom:solid 1px #cdcccb; position:relative;}

body.page-template-about-php .neque h1{ text-align:center; }
body.page-template-about-php .neque .likeh1{ text-align:center; }

body.page-template-about-php .neque h1:before{ width:13%; height:5px; content:""; position:absolute; top:98.5%; left:44%; background:#cdcccb;}
body.page-template-about-php .neque .likeh1:before{ width:13%; height:5px; content:""; position:absolute; top:98.5%; left:44%; background:#cdcccb;}

.neque p{ width:auto; float:left; padding:0px 0 0px;}

.widget.widget_sp_image{ width:100%; padding-bottom:20px; background:url(../images/double_border.png) 0 bottom repeat-x; margin-bottom:30px; }

.motor_vehicle{ width:100%; float:left; margin:20px 0 35px; padding:10px 0 0px; background:url(../images/double_border.png) 0 0 repeat-x; } 

.style_apply{ float:left; text-align:left;}

.style_apply a{ float:left; border:solid #00539b; color:#00539b; -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}

.style_apply a:hover { background:#00539b; color:#fff;}

#footer{ width:100%; float:left; padding:50px 0px; background:#2c2c2c; border-bottom:solid 1px #010101;}

.footer{ width:50%; float:left;}

.footer h5{ color:#fff;}

#footer h6{ color:#fff; }

#footer p{ color:#999999; }

.footer ul{ width:auto; float:left; margin:0px; padding:0px; overflow:hidden; display:block;}

.footer ul li{ font-size:14px; color:#999999; text-transform:uppercase;}

.footer ul li a{ color:#999999; text-decoration:none; }

.footer ul li a:hover{ color:#CCCCCC; text-decoration:none; }

.disclaimer{ width:auto; float:left;}

.disclaimer h5{ color:#fff;}

#copy{ width:100%; float:left; padding:30px 0px; background:#2c2c2c; border-top:solid 1px #343434;}

.copy{ width:auto; float:left;}

.copy h6{ color:#676767;}

.copy_right{ float:right;}

.copy_right h6{ color:#676767;}

.copy_right h6 a, .copy_right h6 a:hover{ color:#676767; text-decoration:none; }

/*.................about_us page css start...................*/

.neque_text h5{ font-size:21px;}

.about_img{ width:auto; display:inline-block;}

.padding_none{ padding:0px;}

.form{ width:auto; float:left; margin:0px; padding:15px 0px 0px; overflow:hidden; display:block; border-top:solid 1px #cdcccb;}

.form_input{ width:100%; float:left; margin:0px; padding:0px; overflow:hidden; display:block;}

.form_input input[type="text"]{ width:100%; float:left; margin:0px 0 10px; padding:15px 15px; overflow:hidden; display:block; font-family: 'gotham_htfbold'; font-size:14px; font-style:normal; color:#818181; border:solid 1px #cdcccb; text-transform:uppercase;}

/*.form select{ width:100%; float:left; margin:0 0 10px; padding:15px 15px; background:none; border:none; font-family: 'gotham_htfbold'; font-size:14px; font-style:normal; color:#818181; border:solid 1px #cdcccb; text-transform:uppercase;}

.message{ width:100%; float:left; margin:0px; padding:15px 0px 0px; overflow:hidden; display:block;}*/

.message textarea{ width:100%; float:left; margin:0px; padding:15px 0px 0px 16px; overflow:hidden; display:block; border:none; font-family: 'gotham_htfbold'; font-size:14px; color:#818181; border:solid 1px #cdcccb; text-transform:uppercase; border-radius:0px;}

.submit{ width:100%; float:left; margin:0px; padding:15px 0px 0px; overflow:hidden; display:block;}

.submit input[ type="button"]{ width:100%; float:left; margin:0px; padding:10px 20px; overflow:hidden; display:block; font-family: 'gotham_htfbold'; font-size:14px; color:#fff; background:#00549b; border:none; border: none; text-transform:uppercase;}

/*.................about_us page css startend...................*/

/*.................practice_area page css start...................*/


#accidents{ width:100%; float:left; padding:50px 0px;}

.accidents{ text-align:center;}

.accidents h5{ font-size:25px; margin:25px 0px 15px;}

.accidents p{ font-size:18px; margin-bottom:45px;}

.accidents ul{ width:100%; float:left; margin:0px; padding:40px 0 0px 10px; overflow:hidden; display:block; list-style:none; background:url(../images/double_border.png) 0 0 repeat-x; }

.accidents ul li{ width:100%; float:left; padding:0 0 8px 0px; text-align:left; font-family: 'gotham_htfbook'; font-size:18px; color:#676767; }

.accidents ul li a{ width:100%; float:left; padding-left:15px; color:#676767; background:url(../images/list-style-icon-blue.png) 0 8px no-repeat; }

.accidents ul li a:hover {color:#00549b;}

a:hover{ text-decoration:none; }

.margin_bottom{ margin:0 0 120px;}

#accidents .neque h4.text-left{ text-align:left;}

#accidents .neque h4:before{ display:none;}

/*.................practice_area page css end...................*/

/*.................contact page css start...................*/

.neque_left{ width:33%; float:left;}

.contact{ width:100%; float:left; padding:35px 25px 15px; background:#f3f3f3; border-radius:4px;}

.contact_input{ width:50%; float:left; margin:0px; padding:0px; overflow:hidden; display:block;}

.contact_input input[type="text"]{ width:98%; float:left; margin:0px 1% 10px; padding:15px 15px; overflow:hidden; display:block; font-family: 'gotham_htfbold'; font-size:14px; font-style:normal; color:#818181; border:solid 1px #cdcccb; text-transform:uppercase;}

.contact_message{ width:100%; float:left; margin:0px; padding:15px 0px 0px; overflow:hidden; display:block;}

.contact_message textarea{ width:99%; float:left; margin:0px 0.5%; padding:15px 0px 0px 16px; overflow:hidden; display:block; border:none; font-family: 'gotham_htfbold'; font-size:14px; color:#818181; border:solid 1px #cdcccb; text-transform:uppercase;}

.contact_submit{ width:100%; float:left; margin:0px; padding:15px 0px 0px; overflow:hidden; display:block;}

.contact_submit input[ type="button"]{ width:99%; float:left; margin:0px 0.5%; padding:10px 20px; overflow:hidden; display:block; font-family: 'gotham_htfbold'; font-size:13px; color:#fff; background:#00549b; border:none; border: none; text-transform:uppercase;}

/*.................contact page css end...................*/

/*.................blog_detail page css start...................*/

#dangerous_areas{ width:100%; float:left; padding:50px 0px;}

.categories{ width:100%; float:left; margin:0 0 50px;}

.categories h5{ width:100%; float:left; margin:0px; padding:0 0 20px; font-family: 'gotham_htfbold'; color:#000; text-transform:uppercase; border-bottom:solid 1px #cdcccb;}

.categories p{ width:100%; float:left; margin:0px; padding:15px 0px; border-bottom:solid 1px #cdcccb; }

/*.................blog_detail page css end...................*/

/*...................blog.html page css start.......................*/

.dangerous-text h4{ margin-top:0px; margin-bottom:25px;}

.dangerous-text p{ font-size:14px; text-transform:capitalize; line-height:20px; margin-bottom:20px;}

.dangerous_left{ float:left; margin-bottom:50px; padding-bottom:50px; border-bottom:solid 1px #cdcccb;}

.border_none{ border-bottom:none;}

.read_more{ width:25%; float:left;}

.read_more a{ width:auto; float:left; text-decoration:none; font-family: 'gotham_htfbold'; font-size:12px; font-style:italic; color:#00539b;}

.civil{ width:45%; float:right;}

.civil h6{ width:auto; float:left; margin:0px; font-family: 'gotham_htfbold'; font-size:12px; font-style:italic; color:#818181;}

.civil h6 span{ width:auto; float:right; margin-left:14px; padding-left:25px; background:url(../images/civil_img.png) 5px 0px no-repeat; font-family: 'gotham_htfbold'; font-size:12px; font-style:italic;  color:#818181; border-left:solid 1px #ccc;}

.civil h6 span ul{ padding:0px; list-style:none; }

.pagination{ width:auto; float:left;}

.pagination a{ margin:0 10px 0px 0px; padding:20px 22px 20px 24px; text-decoration:none; background:#f3f3f3; font-family: 'gotham_htfbold'; font-size:14px; color:#818181;}

.pagination a.active{ background:#00549b; color:#fff;}

.pagination a:hover{ background:#00549b; color:#fff;}

.pagination span{margin:0 10px 0px 0px; padding:20px 22px 20px 24px; text-decoration:none; background:#f3f3f3; font-family: 'gotham_htfbold'; font-size:14px; color:#818181;}

.pagination span.page-numbers.current{margin:0 10px 0px 0px; padding:20px 22px 20px 24px; text-decoration:none; background:#00549b; font-family: 'gotham_htfbold'; font-size:14px; color:#ffffff;}

/*.next{ width:auto; float:right;}

.next a{ padding:20px 50px;}*/

/*...................blog.html page css end.......................*/

.bx-wrapper .bx-viewport{ border:0px !important; box-shadow:none !important; left:0px !important; }

.bx-wrapper{ margin-bottom:0px !important; box-shadow:none !important; }

.bx-controls{ display:none; }

.modal {

  text-align: center;

}

@media screen and (min-width: 768px) { 

  .modal:before {

    display: inline-block;

    vertical-align: middle;

    content: " ";

    height: 100%;

  }

  .modal-dialog{

	width:750px;

}

.modal-content{

	padding-top:20px;

	padding-bottom:35px;

	overflow:hidden;

	}

	.modal-content h4, .modal-content h6{ text-align:center; }

}

.modal-body{ overflow:hidden; }

.modal-dialog {

  display: inline-block;

  text-align: left;

  vertical-align: middle;

}

.modal-dialog input[type="text"], .modal-dialog input[type="tel"], .modal-dialog input[type="email"]{ background:#f2f2f2; height:40px; border:#ccc solid 1px; border-radius:0px; text-transform:uppercase; }

.modal-dialog textarea{ background:#f2f2f2; height:125px; border:#ccc solid 1px; border-radius:0px; text-transform:uppercase; }

.modal-dialog select{ background:#f2f2f2; border:#ccc solid 1px; border-radius:0px; height:40px; text-transform:uppercase; }

input[type="submit"]{ background:#00539b; color:#fff; font-weight:600; padding-top:10px; padding-bottom:10px; border-radius:0px; }

input[type="submit"]:hover, input[type="submit"]:focus{ color:#fff; }

.services select { border-radius:0px;}

.right_sidebar ul{ width:100%; float:left; padding:0px; list-style:none; }

.widget.widget_categories{ width:100%; float:left; margin-bottom:50px; padding:0px; list-style:none; }

.right_sidebar ul li{ width:100%; float:left; list-style:none; }

.right_sidebar ul li a{ width:100%; float:left; padding:15px 0px; border-bottom:1px solid #cdcccb; font-family: 'gotham_htfmedium'; color:#676767; }

.left_sidebar_form .col-lg-6.col-md-6.col-sm-6.col-xs-12{ width:100%; padding:0px; margin-bottom:15px; }

.left_sidebar_form .col-lg-6.col-md-6.col-sm-6.col-xs-12 input{ border-radius:0px; }

.left_sidebar_form .form-group.full_width{ margin-bottom:0px; }

.left_sidebar_form .col-lg-12.col-md-12.col-sm-12.col-xs-12{ width:100%; padding:0px; margin-bottom:15px; }

.wpcf7-response-output{ width:100%; float:left; margin:15px 0px !important; }

span.wpcf7-not-valid-tip{ font-size:14px !important; }

/*#banner.map:before{ width:100%; height:100%; position:absolute; top:0px; left:0px; content:""; background:rgba(0, 84, 155, 0.70); }*/

h1.hightlight_bar{ text-align:center; font-family: 'gotham_htfbold'; font-size:30px; text-transform:uppercase; color:#010101;}

h1.hightlight_bar:before{ width:16%; position:absolute; bottom:-3px; left:42%; height:6px; content:""; background:#ccc; }

.navbar-collapse{ width:100% !important; }

.nav{ width:100% !important; }

.ubermenu-responsive-default.ubermenu{ text-align:right !important; border-style:none !important; padding-bottom:25px !important;}

.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{ float:none !important; }

.ubermenu .ubermenu-target-text{ font-size:14px; }

@media screen and (min-width: 1024px) { 

.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{ top:100% !important; }

.customlogocss{ position:absolute; top:0px; z-index:99999; }

}

@media screen and (max-width: 1023px) { 

.customlogocss{ padding-bottom:15px; }

.menupaddingnoneMobile{ padding-left:0px; padding-right:0px; }

}

.ubermenu-skin-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{ color:#00549b !important; border:2px solid #00549b !important; }

.ubermenu-skin-white .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{ background:none !important; }

.call_out_quote { background:url(../images/quot.png) 3px 39px no-repeat, #f3f3f3; padding:61px; width:100%; display:inline-block; margin:15px 0px; }

.call_out_quote p { font-size:22px; color:#676767; line-height:29px; font-style:italic; }

body.page-template-contact #neque .col-lg-8.col-md-8.col-sn-8.col-xs-12 h5 { font-size:20px;}

.byline, .cat-links, .tags-links { display: none; }

span.screen-reader-text { color:#676767; }

a[rel="wp-video-lightbox"]{ }

.home_video_for p{ padding:25px; margin-top:65px; font-size:15px; }

.home_video_for p:empty{ display:none; }
p.teamDescription {
    float: none;
}
.lawyersDescription{
  width: 100%;
  padding-bottom: 15px !important;
}
.teamImage > .wpb_wrapper.vc_figure > a > img:hover {
    opacity: 0.3;
    transition: .5s ease;
}
.likeh2 {
    margin-top: 20px;
    margin-bottom: 10px;
}